#address {
	display: none;
}

#product_registration {
	display: none;
}

.disabled {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.valid {
	padding: 0,0,0,10;
}

.cell_remove{
	width: 25px;
}

.remove_entries, .additional_entries, .remove_prods, .additional_prods {
	padding-left:10px;
    color: #ccc;
    font-size: 28px;
    font-weight: bold;
}

.remove_entries:hover, .additional_entries:hover,
.remove_entries:focus, .additional_entries:focus,
.remove_prods:hover, .additional_prods:hover,
.remove_prods:focus, .additional_prods:focus{
	padding-left:10px;
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.heading {
	font-weight: bold;
	font-size: 12pt;
}

.note {
	font-style:italic;
	font-size: 8pt;
}

.show-divs {
	margin-left:10px;
	display:none;
	overflow-y: scroll;
	width:100%;
	height:400px;
	border-style:none;
	border-width:0px;
	border-color:#CCC;
}

pre {
	background: #FFF;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	font-family: 'Source Sans Pro', sans-serif;
	word-break: normal;
  -webkit-font-smoothing: antialiased;
    padding: 0px;
  	border: none;
}

.additional_entries, .additional_prods {
	margin-left: 10px;
}

.field-entry, .field-prod {
	margin-top: 3px;
	margin-bottom: 3px;
}

.check {
	margin-left:10px;
}

.errorMessage {
	display:none;
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width:100%;
}

.right {
	vertical-align:top;
	margin-bottom:10px;
	width:100%;
}

.block {
	display:block;
	min-height:370px;
}

.button {
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    margin-top: 20px;
}

.topnav {
    background-color: #000;
    overflow: hidden;
}

.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.topnav a:hover {
    background-color: #ddd;
    color: black;
}

.active {
    background-color: #00ADEF;
    font-weight: bold;
    color: red;
}

.topnav .icon {
    display: none;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #555;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

 /* Modal Header */
.modal-header {
	border-radius: 5px 5px 0px 0px;
    padding: 2px 16px;
    background-color: #00ADEF;
    color: white;
}

/* Modal Body */
.modal-body {padding: 2px 16px;}

/* Modal Footer */
.modal-footer {
	border-radius: 0px 0px 5px 5px;
    padding: 2px 16px;
    background-color: #00ADEF;
    color: white;
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
} 

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .modal-content {
    background-color: #fefefe;
    margin: 0px auto; /* 15% from the top and centered */
    padding: w5px;
    border: 1px solid #888;
    width: 100%; /* Could be more or less, depending on screen size */
  }
  .modal-body {padding: 2px;}
}